<?php
//about theme info
add_action( 'admin_menu', 'tattoo_expert_gettingstarted' );
function tattoo_expert_gettingstarted() {    	
	add_theme_page( esc_html__('About Theme', 'tattoo-expert'), esc_html__('About Theme', 'tattoo-expert'), 'edit_theme_options', 'tattoo_expert_guide', 'tattoo_expert_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function tattoo_expert_admin_theme_style() {
   wp_enqueue_style('custom-admin-style', get_template_directory_uri() . '/inc/getting-started/getting-started.css');
}
add_action('admin_enqueue_scripts', 'tattoo_expert_admin_theme_style');

//guidline for about theme
function tattoo_expert_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'tattoo-expert' );

?>

<div class="wrapper-info">
	<div class="col-left">
		<div class="intro">
			<h3><?php esc_html_e( 'Welcome to Tattoo Expert WordPress Theme', 'tattoo-expert' ); ?> <span>Version: <?php echo esc_html($theme['Version']);?></span></h3>
		</div>
		<div class="started">
			<hr>
			<div class="free-doc">
				<div class="lz-4">
					<h4><?php esc_html_e( 'Start Customizing', 'tattoo-expert' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Go to', 'tattoo-expert' ); ?> <a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e( 'Customizer', 'tattoo-expert' ); ?> </a> <?php esc_html_e( 'and start customizing your website', 'tattoo-expert' ); ?></span>
					</ul>
				</div>
				<div class="lz-4">
					<h4><?php esc_html_e( 'Support', 'tattoo-expert' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Send your query to our', 'tattoo-expert' ); ?> <a href="<?php echo esc_url( TATTOO_EXPERT_SUPPORT ); ?>" target="_blank"> <?php esc_html_e( 'Support', 'tattoo-expert' ); ?></a></span>
					</ul>
				</div>
			</div>
			<p><?php esc_html_e( 'Tattoo on the skin of the body is a passion for many and it is an accepted art in the world of today. If you are a tattoo expert and have a flourishing business in this body art, tattoo expert premium theme will give a boost to your business. The big thing in business is the expansion and this theme helps in brand creation and helps you secure the online bookings for tattoo making from the different parts of the globe. This is a good premium theme for tattoo making and one can make nice piercing as well as body art websites. It has some of the exemplary features like the personalization options, Bootstrap framework, CTA, SEO friendly, customization options, interactive, stunning etc making it a suitable option for the tattoo artist services as well as tattoo master agencies. It is translation ready with a secure and clean code making it an exceptional choice for the tattoo piercing as well as the body art studios. Being multipurpose in nature, it is a fine option for the creative presentation websites for the different forms of body art.', 'tattoo-expert')?></p>
			<hr>			
			<div class="col-left-inner">
				<h3><?php esc_html_e( 'Get started with Free Tattoo Expert Theme', 'tattoo-expert' ); ?></h3>
				<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/customizer-image.png" alt="" />
			</div>
		</div>
	</div>
	<div class="col-right">
		<div class="col-left-area">
			<h3><?php esc_html_e('Premium Theme Information', 'tattoo-expert'); ?></h3>
			<hr>
		</div>
		<div class="centerbold">
			<a href="<?php echo esc_url( TATTOO_EXPERT_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'tattoo-expert'); ?></a>
			<a href="<?php echo esc_url( TATTOO_EXPERT_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Buy Pro', 'tattoo-expert'); ?></a>
			<a href="<?php echo esc_url( TATTOO_EXPERT_PRO_DOCS ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'tattoo-expert'); ?></a>
			<hr class="secondhr">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/tattoo-expert.jpg" alt="" />
		</div>
		<h3><?php esc_html_e( 'PREMIUM THEME FEATURES', 'tattoo-expert'); ?></h3>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon01.png" alt="" />
			<h4><?php esc_html_e( 'Banner Slider', 'tattoo-expert'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon02.png" alt="" />
			<h4><?php esc_html_e( 'Theme Options', 'tattoo-expert'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon03.png" alt="" />
			<h4><?php esc_html_e( 'Custom Innerpage Banner', 'tattoo-expert'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon04.png" alt="" />
			<h4><?php esc_html_e( 'Custom Colors and Images', 'tattoo-expert'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon05.png" alt="" />
			<h4><?php esc_html_e( 'Fully Responsive', 'tattoo-expert'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon06.png" alt="" />
			<h4><?php esc_html_e( 'Hide/Show Sections', 'tattoo-expert'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon07.png" alt="" />
			<h4><?php esc_html_e( 'Woocommerce Support', 'tattoo-expert'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon08.png" alt="" />
			<h4><?php esc_html_e( 'Limit to display number of Posts', 'tattoo-expert'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon09.png" alt="" />
			<h4><?php esc_html_e( 'Multiple Page Templates', 'tattoo-expert'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon10.png" alt="" />
			<h4><?php esc_html_e( 'Custom Read More link', 'tattoo-expert'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon11.png" alt="" />
			<h4><?php esc_html_e( 'Code written with WordPress standard', 'tattoo-expert'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon12.png" alt="" />
			<h4><?php esc_html_e( '100% Multi language', 'tattoo-expert'); ?></h4>
		</div>
	</div>
</div>
<?php } ?>